
table { border-collapse: collapse; }



.board_container01{width:1000px; overflow:hidden;}

/* ¸®½ºÆ® À¯Çü*/
.list01{width:1030px;}
.list01 li{position:relative; display:block; width:483px; height:236px; margin-right:30px; margin-bottom:30px; float:left; border:1px solid #dddddd;}
.list01 li:hover{border:1px solid #1093c9;}
.list01 li:hover .btn01 span{background-color:#088bc1;}


/* Å×ÀÌºí À¯Çü */
.table01{border-top:1px solid #7a7879; border-bottom:1px solid #7a7879; border-left:1px solid #7a7879; border-right:1px solid #7a7879;}
.table01 th{background-color:#828993; border-left:1px solid #9ba1a9; line-height:32px; vertical-align:middle; color:#FFFFFF;}
.table01 td{border-left:1px solid #7a7879; padding:8px 15px; text-align:center; font-weight:bold;}
.table01 td.f_td{text-align:left; padding:0px; font-weight:normal;}
.table01 td.p_cont{text-align:left; padding:35px;}
.table01 .btn_set{margin-left:35px; margin-bottom:32px;}
.table01 .btn_set a{margin-right:2px;}


.table02{border-top:2px solid #0083b9; width:100%;}
.table02 td,.table02 th{line-height:26px; vertical-align:middle; border-bottom:1px solid #d6d7d8;}
.table02 th{background-color:#edeeef; text-align:left; color:#212223; padding:9px 28px;}
.table02 th.m_ico{background:url('/images/board/ico_02.png') no-repeat #edeeef 10px; vertical-align:middle; }
.table02 td{padding:9px 10px;}

.table03{width:100%; border-top:1px solid #006c98;}
.table03 th{background-color:#339cc7; line-height:18px; padding:11px 0px; color:#FFFFFF; border-right:1px solid #006c98;}
.table03 th:first-child{border-left:1px solid #006c98;}
.table03 td{border-bottom:1px solid #d2d3d9; text-align:center; padding:13px 15px; border-right:1px solid #d2d3d9; font-size:17px; line-height:20px; vertical-align:middle; font-weight:bold;}
.table03 td:first-child{border-left:1px solid #d2d3d9;}

.table04{width:100%; border-top:1px solid #d2d3d9; border-right:1px solid #d2d3d9;}
.table04 > tbody > tr > td,.table04 > tbody > tr > th{line-height:24px; padding:8px 10px; border-bottom:1px solid #d2d3d9; text-align:left;}
.table04 > tbody > tr > th{background-color:#e1e2e4; border-left:1px solid #d2d3d9; color:#212223; padding-left:15px;}
.table04 > tbody > tr > td.left{ border-left:1px solid #d2d3d9; }
.table04 .price{font-size:17px; font-weight:bold; color:#e74c3c;}
.table04 .t_price th{background-color:#747983; color:#FFFFFF; font-size:17px; line-height:30px; vertical-align:middle;}
.table04 .t_price td{color:#e74c61; font-size:17px; font-weight:bold; line-height:30px; vertical-align:middle;}


.t_price{font-size:17px; font-weight:bold; color:#e74c3c;}
.table04 th.dark{background-color:#747983; color:#FFFFFF; font-size:12px; line-height:18px; vertical-align:middle;}

.table05{width:100%; border-bottom:1px solid #a9aeb4;}
.table05 th{background-color:#a9aeb4; line-height:31px; vertical-align:middle; color:#FFFFFF; border-left:1px solid #ccced1;}
.table05 th:first-child{border-left:1px solid #a9aeb4;}
.table05 td{border-right:1px solid #a9aeb4; padding:8px; text-align:center; color:#1e1e1e;}
.table05 td:first-child{border-left:1px solid #a9aeb4;}
.table05 td p{color:#1e1e1e;}



.table02.padding1 td{padding:14px 0px;}


.table06{width:100%; border-top:2px solid #0083b9;}
.table06 th{line-height:18px; color:#212223; border-bottom:1px solid #6d6f75; vertical-align:middle; padding:10px 0px;}
.table06 td{line-height:18px; padding:11px 10px; border-bottom:1px solid #cdcdcd; vertical-align:middle; text-align:center;}
.table06 td.talign_left{text-align:left;}
.table06 td.pad0{padding:0px;}
.table06 td.em{font-size:20px; font-weight:bold; letter-spacing:-1px;}

.pad0{padding:0px;}
.mt5{margin-top:8px;}


.table07{width:100%;}
.table07 th{text-align:left; color:#212223; font-size:13px;}
.table07 td{padding:0px; line-height:auto;}
.table07 th.ico_bg01{background:url('/images/board/ico_04.gif') no-repeat 0px 0px; padding-top:33px;}

/* °Ô½ÃÆÇ */
.table06.view_table th{text-align:left; line-height:35px; font-size:17px; padding:10px 20px; background-color:#f9f9f9;}
.table06.view_table td{text-align:left; padding:20px;}

.view_data_t{width:100%; padding:20px 0px 10px;}
.view_data_t:after{display:block;clear:both;content:''} 
.view_data_t p{display:block; float:left; margin-right:10px;}
.view_data_t p.date{color:#888888; background:url('/images/board/ico_note.gif') no-repeat 9px 3px; padding-left:30px;}

.board_btn_list{float:right; margin-top:15px;}
.board_btn_list li{float:left; margin-right:3px;}

.p_cont{position:relative; padding:35px 15px 25px 35px;}
.p_cont img,.p_cont > div{float:left; text-align:left;}
.p_cont img{margin-right:26px; border:1px solid #cdcdcd; z-index:90;}
.p_cont .p_info p{text-align:left;}
.p_cont .p_info p.title{font-size:20px; font-weight:bold; color:#000000; margin-top:8px;}
.p_cont .p_info p.cont{font-size:13px; color:#444444; width:300px; line-height:17px; padding-top:5px;}
.p_cont .p_info p.price{font-size:13px; color:#f6821f; font-weight:bold; font-family:sans-serif,arial; margin-top:4px; margin-bottom:17px;}

.prod_img_over:hover ~ .on_img{display:block;}

.on_img{display:none; position:absolute; top:-100px; left:150px;}

.p_cont02{padding:0px;}
.p_cont02 img,.p_cont02 > div{float:left; text-align:left;}
.p_cont02 img{margin-right:15px; border:1px solid #cdcdcd; z-index:90;}
.p_cont02 .p_info p{text-align:left;}
.p_cont02 .p_info p.title{font-size:14px; font-weight:bold; color:#000000; margin-top:0px;}
.p_cont02 .p_info p.cont{font-size:12px; color:#444444;}
.p_cont02 .p_info p.price{font-size:12px; color:#8b8b8b; font-weight:bold; font-family:sans-serif,arial; margin-top:2px;}

/* Ã³¹æÀýÂ÷ */
.prescription_process{width:100%;}
.prescription_process h4{width:100%; height:100px; background:url('/images/board/ico_05.gif') no-repeat right bottom #747983;}
.prescription_process h4 p{padding-left:36px;}
.prescription_process h4 .title{font-weight:bold; color:#ecf159; font-size:17px; padding-top:15px;}
.prescription_process h4 .stitle{font-weight:bold; color:#FFFFFF; font-size:11px;line-height:18px;}
.prescription_process .cont{width:100%; background-color:#e1e2e4; padding:50px 0px;}
.prescription_process .cont .t_img{width:100%; text-align:center;}
.prescription_process ul{padding-top:40px; margin:0 auto; width:623px;}
.prescription_process ul:after{display:block;clear:both;content:''} 
.prescription_process ul li{float:left; width:280px;}
.prescription_process ul li:first-child{width:340px;}
.prescription_process ul li img,.prescription_process ul li p{float:left;}
.prescription_process ul li img{margin-right:20px;}

/* search */
.search_form{width:100%; text-align:center; padding:20px 0px; background-color:#f6f6f6; border:1px solid #e3e3e3; margin-top:40px;}
.search_form p{display:inline-block; text-align:center;}
.search_form label{display:none;}

/* search */
.search_form_t{width:100%; text-align:center; padding:20px 0px; background-color:#f6f6f6; border:1px solid #e3e3e3; margin-bottom:10px;}
.search_form_t p{display:inline-block; text-align:center;}
.search_form_t label{display:none;}

/* login */
#login_box{width:100%; background-color:#e1e2e4;}
#login_box h4{display:block;}
#login_box .cont{padding:40px 100px; position:relative;}
#login_box .cont p label{display:block; font-size:15px; color:#252a33; font-weight:bold; width:70px; float:left; line-height:35px; vertical-align:middle;}
#login_box .cont p.id{margin-bottom:9px; margin-top:25px;}
#login_box .cont p.id input, #login_box .cont p.pw input{width:260px; line-height:35px; height:35px; border:1px solid #c8cace;}
#login_box .cont .input_f{float:left; margin-right:8px;}
#login_box .cont p.btn{float:left; margin-top:25px;}


/* join */
.mem_tab_list{height:88px;}
.mem_tab_list li{float:left; margin-left:1px}
.mem_tab_list li:first-child{margin-left:0px}

.join_top_txt{display:block; float:left; background:url('/images/board/ico_03.png') no-repeat 0px 14px; line-height:28px; vertical-align:middle; font-size:11px; color:#000000; padding-left:16px; padding-top:3px;}


/* paging */
.paging {position:relative; width:100%; text-align:center; margin-top:10px; }
.paging a{display:inline-block; background:url('/images/board/btn_bg.gif') no-repeat; color:#353e44; font-weight:bold; width:26px; height:25px; line-height:24px; vertical-align:middle; margin-right:2px; border:1px solid #c8c8c8;}
.paging a.active{background:url('');  border:1px solid #018fc2; color:#FFFFFF; background-color:#0da2d7;}


.paging .page_btn{font-size:0px; border:1px solid #c8c8c8;}
.paging .btn_first{background:url('/images/board/btn_first.gif') no-repeat;}
.paging .btn_prev{background:url('/images/board/btn_prev.gif') no-repeat; margin-right:14px;}
.paging .btn_next{background:url('/images/board/btn_next.gif') no-repeat; margin-left:14px;}
.paging .btn_end{background:url('/images/board/btn_end.gif') no-repeat;}



.input1 {border:1px solid #dddddd; height:23px; line-height:21px; vertical-align:middle;}
.input2 {border:1px solid #dddddd; height:23px; line-height:21px; vertical-align:middle;}
.input3 {border:1px solid #dddddd; height:23px; line-height:21px; vertical-align:middle;}
.input4 {border:1px solid #c8cace; height:35px; line-height:33px; vertical-align:middle;}

.ed2 { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:5px; }


/* btn */
.btn01 {display:inline-block;}
.btn01 span{display:block; color:#FFFFFF; padding:0px 20px;  font-weight:bold; line-height:30px; height:30px; vertical-align:middle; background-color:#474e58;}
.btn_request{display:inline-block;}
.btn_request span{display:block; line-height:58px; height:62px; vertical-align:middle; color:#FFFFFF; font-weight:bold; font-size:18px; padding-left:95px; padding-right:43px; background:url('/images/board/ico_request.png') no-repeat 46px 12px #088bc1;}
.btn_list{display:inline-block;}
.btn_list span{display:block; line-height:58px; height:62px; vertical-align:middle; color:#FFFFFF; font-weight:bold; font-size:18px; padding-left:95px; padding-right:43px; background:url('/images/board/ico_list.png') no-repeat 55px 11px #474e58;}

.btn_blue{display:inline-block;}
.btn_blue span{display:block; line-height:32px; height:32px; vertical-align:middle; color:#FFFFFF; font-weight:bold; font-size:12px; padding:0px 20px; background-color:#088bc1;}

.btn_gray{display:inline-block;}
.btn_gray span{display:block; line-height:32px; height:32px; vertical-align:middle; color:#FFFFFF; font-weight:bold; font-size:12px; padding:0px 20px; background-color:#95999a;}

.btn_small{display:inline-block;}
.btn_small span{display:block; line-height:20px; height:20px; vertical-align:middle; color:#FFFFFF; font-weight:bold; font-size:11px; padding:3px 5px; background-color:#95999a;}

.btn_join{border:0px; height:46px; line-height:46px; vertical-align:middle; background-color:#088bc1; padding:0px 45px; font-size:14px; color:#FFFFFF; font-weight:bold; cursor:pointer;}

.wide_btn_set{width:100%;}


.mem_btnset > div{float:left;}


/* title */
h4.title01{width:100%; height:50px; background:url('/images/board/title_bg01.gif') no-repeat left bottom;}
h4.title01 p{padding-left:25px; line-height:50px; vertical-align:middle; font-size:20px; font-weight:bold; color:#000000;}

h4.title02{display:block; background:url('/images/board/ico_01.png') no-repeat 0px 10px; width:500px; height:34px; padding-left:23px; }
h4.title02 span{float:left; margin-right:40px;}
h4.title02 span.title{display:block; line-height:34px; height:34px; vertical-align:middle; color:#000000; font-weight:bold; font-size:17px}


.cont_box01{width:100%; background-color:#e1e2e4;}
.cont_box01 p,.cont_box01 > div{padding:35px 50px; color:#3a3a3a;}

.cont_box02{width:100%; background-color:#e1e2e4;}
.cont_box02 > div{padding:25px;}


.mt7{margin-top:7px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt35{margin-top:35px;}
.mt60{margin-top:60px;}
.mt90{margin-top:90px;}
.mr45{margin-right:45px;}
.mb30{margin-bottom:30px;}

.padding2{padding:25px;}

.a_right{float:right;}
.th32{height:32px;}



/*
.btn_gray, .btn_red{display:inline-block; cursor:pointer;}
.btn_gray span{cursor:pointer; display:block; line-height:30px; height:30px; vertical-align:middle; border:1px solid #c3c3c3; background:url('/images/btn/btn_bg01.gif') repeat-x left bottom; padding:0px 8px; font-weight:bold; color:#181818;}
.btn_red span{cursor:pointer; display:block; line-height:30px; height:30px; vertical-align:middle; border:1px solid #c90010; background-color:#e20012; padding:0px 8px; font-weight:bold; color:#FFFFFF;}
.btn_blue span{cursor:pointer; display:block; line-height:30px; height:30px; vertical-align:middle; border:1px solid #018fc2; color:#FFFFFF; background-color:#0da2d7; padding:0px 8px; font-weight:bold;}

input.btn_gray{cursor:pointer; display:block; line-height:30px; height:32px; vertical-align:middle; border:1px solid #c3c3c3; background:url('/images/btn/btn_bg01.gif') repeat-x left bottom; padding:0px 8px; font-weight:bold; color:#181818;}
input.btn_red {cursor:pointer; display:block; line-height:30px; height:32px; vertical-align:middle; border:1px solid #c90010; background-color:#e20012; padding:0px 8px; font-weight:bold; color:#FFFFFF;}
input.btn_blue {cursor:pointer; display:block; line-height:30px; height:32px; vertical-align:middle; border:1px solid #018fc2; color:#FFFFFF; background-color:#0da2d7; padding:0px 8px; font-weight:bold;}
*/


/*Á¤º¸*/
.table_info{width:100%; border-top:1px solid #d2d3d9; border-right:1px solid #d2d3d9;}
.table_info > tbody > tr > td,.table_info > tbody > tr > th{line-height:20px; padding:8px 10px; border-bottom:1px solid #d2d3d9; border-right:1px solid #d2d3d9; text-align:center; border-left:1px solid #d2d3d9;font-size:15px; font-family:tahoma;}
.table_info > tbody > tr > th{background-color:#e1e2e4; border-left:1px solid #d2d3d9; color:#212223; padding-left:15px;}
.table_info > tbody > tr > td.left{ border-left:1px solid #d2d3d9; }
.table_info .price{font-size:17px; font-weight:bold; color:#e74c3c;}
.table_info .t_price th{background-color:#747983; color:#FFFFFF; font-size:17px; line-height:30px; vertical-align:middle;}
.table_info .t_price td{color:#e74c61; font-size:17px; font-weight:bold; line-height:30px; vertical-align:middle;}

.info_text{font-size:15px; font-weight:bold;}
